MDKA-2007:137 : nss_ldap

High Nessus Plugin ID 36506


The remote Mandrake host is missing one or more security-related patches.


This update corrects an issue in nss_ldap when handling SIGPIPE, which could manifest itself in many different ways in systems running with nss_ldap installed and configured, such as a simple application silent error to a complete abort.


Update the affected package(s).

See Also

Plugin Details

Severity: High

ID: 36506

File Name: mandrake_MDKA-2007-137.nasl

Version: $Revision: 1.7 $

Type: local

Published: 2009/04/23

Modified: 2012/09/07

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:mandriva:linux

Required KB Items: Host/Mandrake/release, Host/Mandrake/rpm-list

Patch Publication Date: 2007/12/31